Skip to content
MarketplaceSellers

Get seller by slug

Returns the public profile of a marketplace seller: identity, rating and public policies. Returns 404 when the store is not a marketplace or the seller does not exist.

GET/v1/sellers/{slug}
No token

Path Parameters

slug*string

URL-friendly identifier.

Header Parameters

x-Store-Domain*string

Slug of the store or one of its configured domains, such as my-store.

Length1 <= length <= 253

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://storefront.ecomiq.pe/v1/sellers/textiles-andinos" \  -H "x-Store-Domain: my-store"
{  "id": "7204558912004323447",  "name": "Textiles Andinos",  "slug": "textiles-andinos",  "logo": "Textiles Andinos",  "banner": "Textiles Andinos",  "tagline": "Textiles Andinos",  "verified": true,  "description": "Polo de algodón pima para uso diario.",  "links": {    "website": "Textiles Andinos",    "facebook": "Textiles Andinos",    "instagram": "Textiles Andinos",    "tikTok": "Textiles Andinos",    "youTube": "Textiles Andinos",    "twitter": "Textiles Andinos",    "linkedIn": "Textiles Andinos",    "whatsApp": "Textiles Andinos"  },  "linkStyle": "icons",  "memberSince": "2026-09-28T15:30:00Z",  "rating": {    "average": 1,    "totalReviews": 24  },  "deliveryPolicy": "Textiles Andinos",  "privacyAndSecurityPolicy": "Textiles Andinos"}